@charset "utf-8";
/* CSS Document */

/* Bestiary */

.table1 {
	position:absolute;
	top:10px;
	left:20px;
	color:#000;
	empty-cells:hide;
	width:auto;
}

.table2 {
	position:absolute;
	top:95px;
	left:20px;
	width:auto;
}

.table3 {
	position:absolute;
	top:290px;
	left:20px;
}

.table4 {
	position:absolute;
	top:95px;
	left:215px;
	width:auto;
}

.table5 {
	position:absolute;
	top:95px;
	left:295px;
	width:auto;
}

.table6 {
	position:absolute;
	top:10px;
	left:840px;
	width:auto;
}

.table7 {
	position:absolute;
	top:95px;
	left:480px;
	width:auto;
}

.table8 {
	position:absolute;
	top:210px;
	left:480px;
	width:auto;
}

.table9 {
	position:absolute;
	top:275px;
	left:480px;
	width:auto;
}

.table10 {
	position:absolute;
	top:345px;
	left:210px;
	width:auto;
}

.table11 {
	position:absolute;
	top:345px;
	left:680px;
	width:auto;
}


/* cell formatting */

th.boss {
	background-color:#FC3;
	color:#900;
	font-size:16pt;
}

th.norm {
	background-color:#900;
	color:#FC3;
	font-size:16pt;
}

th.stat1 {
	background-color:black;
	color:red;
}

th.stat2 {
	background-color:blue;
	color:yellow;
}

th.stat3 {
	background-color:#69F;
}

td.desc {
	background-color:#FC6;
}

td.spec_boss {
	background-color:#FC3;
}

td.spec_norm {
	background-color:#900;
}

td.simg {
	background-color:white;
}

td.sval {
	background-color:#69F;
}

a.boss:link {
	color:#900;
}

a.boss:visited {
	color:#609;
}
/* text formatting */

.vert {
	writing-mode:tb-rl;
	-moz-transform:rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform:rotate(90deg);
}


/* table text */

span.edef {
	position:absolute;
	top:-315px;
	left:200px;
	color:crimson;
	font-weight:bold;
	font-size:18pt;
}

span.sdef {
	position:absolute;
	top:-232px;
	left:230px;
	color:crimson;
	font-weight:bold;
	font-size:18pt;
}		

span.spells {
	position:absolute;
	top:-42px;
	left:325px;
	color:crimson;
	font-weight:bold;
	font-size:14pt;
}	

span.card {
	position:absolute;
	top:-42px;
	left:240px;
	color:crimson;
	font-weight:bold;
	font-size:14pt;
	z-index:5;
}	

span.devour {
	position:absolute;
	top:-42px;
	left:168px;
	color:crimson;
	font-weight:bold;
	font-size:14pt;
	z-index:5;
}	

span.drop {
	position:absolute;
	top:-315px;
	left:40px;
	color:crimson;
	font-weight:bold;
	font-size:14pt;
}	

span.mug {
	position:absolute;
	top:152px;
	left:40px;
	color:crimson;
	font-weight:bold;
	font-size:14pt;
}


/* Locations */

.spacer {
	position:absolute;
	top:20px;
	left:20px;
}

span.info {
	position:relative;
	font-size:16pt;
	font-family:Tahoma, Geneva, sans-serif;
	color:#9CF;
}
	